zabbix_export:
  version: '8.0'
  template_groups:
    - uuid: cb2c6cdcbb3c47c199c847726268ff09
      name: AAA
  templates:
    - uuid: 6664b85da5f84d24b933dcf4273e01e3
      template: AAA_nested_lld
      name: AAA_nested_lld
      groups:
        - name: AAA
      discovery_rules:
        - uuid: 2873e44eb4d44140835f7f3d8b20f742
          name: aaa
          type: HTTP_AGENT
          key: aaa
          delay: 1h
          url: '0.0.0.0:3300/body.php'
          preprocessing:
            - type: JSONPATH
              parameters:
                - $.body
        - uuid: 0e3ebaad64ac41559d308059cd08adc8
          name: 'new_{#LLD}'
          type: HTTP_AGENT
          key: 'lld[{#LLD}]'
          delay: 5s
          item_prototypes:
            - uuid: 04b9562e99354f58a0449b2adc3b8393
              name: 'L_{#ITEM}_{#LLD}'
              type: HTTP_AGENT
              key: 'L_[{#ITEM}, {#LLD}]'
              value_type: CHAR
              url: '0.0.0.0:3300'
              query_fields:
                - name: '{#ITEM}'
                  value: '{#LLD}'
              output_format: JSON
          parent_discovery_rule:
            key: aaa
          url: '0.0.0.0:3300/{#LLD}.php'
          preprocessing:
            - type: JSONPATH
              parameters:
                - $.body
